.issuesSecondary{
	margin:0;
	padding:0.5em 1em 1em 1.5em;
	background:#fff;
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

.issuesSecondary h3{
	margin:0em 1em;
	padding: 0 0 4px 0;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #a14141;

}
.issuesSecondary li{
	display:inline-block;
	width:2.4em;
	margin:3px;
	border:2px solid black;
	border-radius: 4px; 
   	-webkit-border-radius: 4px; 
   	-moz-border-radius: 4px; 
   	-khtml-border-radius: 4px;
	text-align:center;
	
	background-color:#766557; /*#95a5a6;*/
	text-shadow: 2px 2px 4px rgba(0,0,0,.7);
	color:white;
	font-weight:bold;
}
.issuesSecondary a{
	padding:0.3em 0.4em 0.3em 0.3em;
	text-align:center;
	color:white;
	font-weight:bold;
/*	background:yellow;	*/
}
.issuesSecondary .inactive{
	opacity:0.3;
}



.alphabet{
	margin:2em 0 1.5em 0;
	padding:1em 5em;
	background:#fff;
	border-radius: 8px; 
   	-webkit-border-radius: 8px; 
   	-moz-border-radius: 8px; 
   	-khtml-border-radius: 8px;		
}
.alphabet li{
	display:inline-block;
	width:2em;
	margin:3px;
	border:2px solid black;
	border-radius: 4px; 
   	-webkit-border-radius: 4px; 
   	-moz-border-radius: 4px; 
   	-khtml-border-radius: 4px;
	text-align:center;
	padding:2px 3px;
	background-color:#51463d; /*#95a5a6;*/
	color:white;
	font-weight:bold;
}	
.alphabet a{
	text-align:center;
	color:white;
	font-weight:bold;		
}
.alphabet .inactive{
opacity:0.3;
}